Summary: An Integrated Development Environment for producing Elearning
Name: salasaga
Version: 0.8.0
%define beta alpha7
Release: %mkrel -c %beta 1
License: LGPL3+
Group: Education
URL: http://www.salasaga.org
Source0: http://www.salasaga.org/downloads/%beta/%{name}-%{version}-%{beta}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires: ming-devel
BuildRequires: gtk+2-devel
BuildRequires: libxml2-devel
BuildRequires: libgnome2-devel
BuildRequires: libnotify-devel

%description
A free, easy to use GUI authoring environment that helps you create
visually impressive, useful learning material.

%prep
%setup -q -n %{name}

%build
./autogen.sh
%configure2_5x
%make

%install
rm -rf %{buildroot}
%{makeinstall_std}
%find_lang %name

%clean
rm -rf %{buildroot}

%files -f %name.lang
%defattr(-,root,root)
%{_bindir}/*
%{_datadir}/pixmaps/salasaga-icon.png
%{_datadir}/applications/salasaga.desktop
%{_datadir}/salasaga


%changelog
* Mon Mar 15 2010 Funda Wang <fwang@mandriva.org> 0.8.0-0.alpha7.1mdv2010.1
+ Revision: 519129
- update file list
- import salasaga


* Sun Jan 31 2010 Justin Clift <justin@salasaga.org> - 0.8.0-alpha7.0
- Created initial package for the 0.8.0-alpha7 release.
- Added support for Undo/Redo.  Presently keeps a history of unlimited length.
- Fixed a significant crashing bug which was likely present for some time.
- Fixed several small bugs.
- Plus several updated translations (some significantly.

* Sun Jan 03 2010 Justin Clift <justin@salasaga.org> - 0.8.0-alpha6.0
- Created initial package for the 0.8.0-alpha6 release.

* Sun Feb 03 2009 Justin Clift <justin@salasaga.org> - 0.8.0-alpha5
- Created initial package for the 0.8.0-alpha5 release.

